.text {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #470700; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copy {
	FONT-SIZE: 9pt; 
	COLOR: #ffffff; 
	FONT-FAMILY: "Times New Roman", Times, sans-serif;
	HEIGHT: 5 px;
}
.form {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.thank {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #470700; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.hproduct {
	PADDING-BOTTOM: 5px;
	PADDING-Top: 5px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	
	COLOR: #02688e; 
	LINE-HEIGHT: 15px; 
	FONT-FAMILY: Arial, sans-serif
	Text-align: center
}
TD.product-d1{
	BORDER-TOP: #0B94BE 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #313237; 
	LINE-HEIGHT: 15px; 
	FONT-FAMILY: Arial, sans-serif
}
TD.product-con{
	PADDING-BOTTOM: 10 px;
	PADDING-Top: 10 px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: #0B94BE; 
	LINE-HEIGHT: 20px; 
	FONT-FAMILY: Arial, sans-serif
}
TD.product-co{
	PADDING-BOTTOM: 10 px;
	PADDING-Top: 10 px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 15px; 
	COLOR: #0B94BE; 
	LINE-HEIGHT: 20px; 
	FONT-FAMILY: Arial, sans-serif
}

TD.product-con1{
	PADDING-BOTTOM: 5 px;
	PADDING-Top: 5 px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #0B94BE; 
	LINE-HEIGHT: 15px; 
	FONT-FAMILY: Arial, sans-serif
}

TD.product-con2{
	PADDING-BOTTOM: 5 px;
	PADDING-Top: 5 px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #041dbe; 
	LINE-HEIGHT: 15px; 
	FONT-FAMILY: Arial, sans-serif
}

TD.product-d{
	BORDER-TOP: #0B94BE 1px solid; 
	FONT-SIZE: 11px; 
	COLOR: #313237; 
	LINE-HEIGHT: 15px; 
	FONT-FAMILY: Arial, sans-serif
}

TR.hproduct1{
 BACKGROUND: #EEEFEF;
 FONT-FAMILY: Arial, sans-serif

}
TR.hproduct2{
 BACKGROUND: #DEE4E6;
 FONT-FAMILY: Arial, sans-serif
}
TR.hproduct3{
 BACKGROUND: #B3C7CD;
 FONT-FAMILY: Arial, sans-serif
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;

}
a:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;

}
a:active {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;

}

a:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;

}

